umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
HelloWorld Class Reference

## Static Public Member Functions
static void | main (String[] args)

## Member Function Documentation

## ◆ main()

static void HelloWorld.main | ( | String[] | args | ) |
| inline static

The documentation for this class was generated from the following file:

- test/import/java/HelloWorld.java